﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head runat="server">
    <title>MyOffice</title>

    <script src="~/vendor/chart/js/jquery.min.js"></script>
        <script src="~/vendor/chart/js/loader.js"></script>
    <style type="text/css">
        body {
            font-family: Arial;
            font-size: 10pt;
        }

        #chart {
            width: 900px;
            height: 500px;
        }

        #chart div {
            width: 100px;
        }

        #chart img {
            height: 90px;
            width: 90px;
        }
        .drop-level{
            padding: 7px;
            border-radius: 5px;
            border: none;
            color: #000;
            background: #f7da04;
        }
    </style>
</head>
<body style="background-image: url('../../common/image/bg-page.png');background-size: cover;margin: 0;">
    <header style="position: relative; top: 0; width: 100%; background: #0e0e0e; padding: 0px; margin: 0px; height:40px;">
    </header>
    @RenderBody()


</body>
</html>